.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}
  
/*Reset CSS*/
.heading-menu{
    display: none;
}
.sec-pTB{
        padding: 0;
}
.pagewrapper * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1170px;
    padding: 90px 0;
    margin: 0 auto;
}

.act-btn {
    padding: 12px 30px;
}
h1 {
    font: 42px/1.2 "Zoho_Puvi_Bold";
    letter-spacing: -0.1px;
}
h2 {
    font: 32px/1.25 "Zoho_Puvi_Bold";
}
h4,th{
    font: 23px/1.4 "Zoho_Puvi_SemiBold";
}
h3 {
    font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h1,
h2,
h3,
h4,
h5,
td
 {
    margin-top: 0px;
    margin-bottom: 15px;
    color: #000;
}
h4{
margin-bottom: 10px;}
p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    font-family: 'Zoho_Puvi_Regular';
}

/* common */
.grid-content{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 50px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 80px;

}
.me-text-center{
text-align:center ;
}
.block-elmt{
    display: block;
}

.rapid-application-bg{
    background: linear-gradient(180deg, #110A36 0%, #0B072F 100%);

}
/* banner rapid-application */

.rapid-application {
    position: relative;
    color: #fff;
    z-index: 0;
}
.rapid-application .content-wrap{
    max-width: 1280px;
}
.rapid-application .grid-content{
    align-items: center;
    grid-template-columns: 1.5fr 1fr;
}

.rapid-application h1{
    color: #fff;
}
.rapid-application p span{
    font-family: "Zoho_Puvi_SemiBold";
}

.rapid-application-img{
    margin: 0 auto;
}
/* banner  rapid-application end*/

/*  What is rapid  */
.what-is-rapid-application h2, .what-is-rapid-application p{
    color: #fff;
    margin-bottom: 0px;
}
.what-is-rapid-application h2 {
    font-size: 32px;
}
.what-is-rapid-application p a{
    text-decoration: underline;
    color: #fff;
}
.what-is-rapid-application .content-wrap{
    max-width: 1350px;
    padding: 90px;
    border-radius: 20px;
    /* background: linear-gradient(128deg, #008146 -6.69%, #939A04 220.47%); */
    background: linear-gradient(128deg, #008149 -6.69%, #434600 139.47%);
    color: #fff;
}

.what-is-rapid-application .content-wrap>div{
    display: grid;
    grid-template-columns: repeat(2 , 1fr);
    gap: 100px;
    padding: 50px 0px ;
    border-bottom: 1px solid #49B44F;
}
.what-is-rapid-application .content-wrap>div ul li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px ;
    z-index: 1;
}
.what-is-rapid-application .content-wrap>div ul li::before, .what-is-rapid-application .content-wrap>div ul li::after{
    position: absolute;
    content: "";
    z-index: 1;
}
.what-is-rapid-application .content-wrap>div ul li::before{
    width: 13px;
    height: 13px;
    left: 0;
    top: 6px;
    border-radius: 50%;
    border: 1px solid #fff;
}
.what-is-rapid-application .content-wrap>div ul{
    margin-top: 20px;
}
.what-is-rapid-application .content-wrap>div ul li::after{
    top: 10px;
    left: 4px;
    width: 6px;
    border-left: 1px solid #fff;
    height: 3px;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.what-is-rapid-application .content-wrap>div:first-child{
    padding-top: 0px;
}
.what-is-rapid-application .content-wrap>div:last-child{
    border-bottom: none;
    padding-bottom: 0px;
}

/* What is rapid end */
/* steps-involved-rapid */
.steps-involved-rapid, .steps-involved-rapid h2, .steps-involved-rapid h3{
    color: #fff;
}
.steps-involved-rapid h2{
    font-size: 34px;
}
.steps-involved-rapid-left{
    position: relative;
}
.steps-involved-rapid-left>div{
    position: sticky;
    padding-bottom: 60px;
    top: 100px;
}
.steps-involved-rapid-right>div{
    position: relative;
    padding: 0px 0px 25px 70px;

}
.steps-involved-rapid-right:last-child>div{
   padding-bottom: 0px;
}
.steps-involved-rapid-right>div::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #282249;
    top: 0px;
    left: 23px;

}

.steps-involved-rapid-right>div span{
    position: absolute;
    display: inline-block;
    width: 45px;
    height: 45px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-family: "Zoho_Puvi_SemiBold";
    border-radius: 100%;
    background: #6154B4;
    left: 0px;
    top: 0px;
    z-index: 1;;

}

/* Key features  */
.key-features .content-wrap{
    max-width: 1000px ;
    padding-top: 20px;
}

.key-features p{
    max-width: 450px;
    margin-bottom: 0px;
}
.key-features h2{
    max-width: 900px;
    margin: 0 auto 20px;
}
.key-features .grid-content{
    margin-top: 60px;
}
.key-features h3, .advantageous-cnt>div h3{
    position: relative;
    z-index: 1;
    padding-top: 50px;
}

.key-features h3::before, .why-rapid-box-one>div:nth-child(2) h3::before, .why-rapid-box-two>div:nth-child(1) h3::before, .advantageous-cnt>div h3::before{ 
    content: "";
    position: absolute;
    background: url(https://www.manageengine.cn/appcreator/images/rapid-application-icon-sprite.png);
    background-size: 388px 43px;
    width: 35px;
    height: 35px;
    top: 0px;
    left: 0px;
    z-index: 1;


}
.advantageous-cnt>div:nth-child(1) h3::before{
    background-position:0 -1px;
    width: 31px;
	height: 39px;
}
.advantageous-cnt>div:nth-child(2) h3::before{
    background-position: -32px -1px;
    width: 35px;
}
.advantageous-cnt>div:nth-child(3) h3::before{
    background-position: -68px -1px;
    width: 40px;
	height: 37px;
}
.advantageous-cnt>div:nth-child(4) h3::before{
    background-position: -110px -1px;
width: 40px;
}
.key-features .grid-content>div:nth-child(1) h3::before{
    background-position:-151px -1px;

}
.key-features .grid-content>div:nth-child(2) h3::before{
    background-position: -187px -1px;

}
.key-features .grid-content>div:nth-child(3) h3::before{
    background-position: -224px -2px;
    height: 39px;
}
.key-features .grid-content>div:nth-child(4) h3::before{
    background-position: -260px -2px;
    width: 41px;
	height: 36px;
}

/* Key features  end */
/* rapid-application-table */
.rapid-application-table h2{
    max-width: 1000px;
    margin: 0 auto;
}
.rapid-application-table .content-wrap{
    padding: 30px 0px;
}
.rapid-application-table table {
    width: 100%;
    text-align: left;
    margin-top: 60px;
    overflow: auto;
}

th, td {
    border: 1px solid #DADADA;
    padding: 8px;
}

th {
    color:#000;
    padding: 20px;
}
.rapid-application-table  table tr th:nth-child(2){
    background:#009442;
    color: #fff;
}
tr td:nth-child(2){
    background: #EBFFF4;
}
.rapid-application-table tr:nth-child(even) {
    background-color: #F5F5F5;
}


.rapid-application-table td {
    padding: 20px;
    vertical-align: middle;
}
.rapid-application-table td span:first-child{
    position: relative;
    display: inline-block;
    padding-left: 30px;
}
.rapid-application-table td span:first-child::before, .rapid-application-table td span:first-child::after {
    content: "";
    position: absolute;
}
.rapid-application-table td span:first-child::before {
    width: 20px;
    height: 20px;
    left: 0;
    top: 3px;
    border-radius: 50%;
    background: #04C949;
}
.rapid-application-table td span:first-child::after {
    top: 9px;
    left: 5px;
    width: 8px;
    border-left: 2px solid #fff;
    height: 3px;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* rapid-application-table */
/* advantageous-development */
.advantageous-development{
    position: relative;
}

.advantageous-development h2{
    max-width: 1000px;
}
.advantageous-development h3{
    font-size: 24px;
}
.advantageous-development::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 70%;
    top: -10px;
    left: 0px;
    background: #0b082f;
    z-index: -1;
    
}
.advantageous-development .content-wrap{
    max-width: 1280px;
    border-radius: 80px 80px 0px 0px;
    background: rgb(253, 253, 253);
    padding: 90px;
   
}
.advantageous-development .content-wrap>div{
    max-width: 1000px;
    margin: 0 auto;
}
.advantageous-development .grid-content{
    margin-top: 50px;
    gap: 50px;
}
.advantageous-development .grid-content p{
    margin-bottom: 0px;
}
/* advantageous-development */
/* why-appcreator-rapid */
.why-appcreator-rapid{
    position: relative;
}
.why-appcreator-rapid h2{
    max-width: 800px;
    margin: 0 auto 50px;
    text-align: center;
}
.why-appcreator-rapid h2 span{
    display: inline-block;
}
.why-appcreator-rapid .grid-content{
    gap: 50px;
    margin-top: 50px;
}
.why-appcreator-rapid h3{
    font-size: 22px;
}

.why-rapid-box-one, .why-rapid-box-two{
    display: grid;
    gap: 20px;
}
.why-rapid-box-one>div, .why-rapid-box-two>div{
    border-radius: 10px;
    border: 1px solid #EFEFEF;
    background: #F8F8F8;
    padding: 40px;
    margin-bottom: 20px;
}
.why-rapid-box-two>div{
    margin-bottom: 0px;
}
.why-rapid-box-one{
    grid-template-columns: 1.5fr 1fr;

}
.why-rapid-box-two{
    grid-template-columns: 1fr 2fr;
}

.why-rapid-box-one>div:nth-child(2) h3, .why-rapid-box-two>div:nth-child(1) h3{
    position: relative;
    padding-top: 70px;
}
.why-rapid-box-one>div:nth-child(2) h3::before, .why-rapid-box-two>div:nth-child(1) h3::before{
	height: 55px;
}
.why-rapid-box-one>div:nth-child(2) h3::before{
    background-position: -302px -1px;
    width: 43px;
	height: 42px;
}
.why-rapid-box-two>div:nth-child(1) h3::before{
    background-position: -345px -1px;
    width: 43px;
	height: 42px;

}
.blt-pnt-tick{
    position: relative;
    padding: 0px 0px 0px 25px;
}
.blt-pnt-tick::before, .blt-pnt-tick::after{
    content: "";
    position: absolute;
}
.blt-pnt-tick::before{
    width: 13px;
    height: 13px;
    left: 0;
    top: 6px;
    border-radius: 50%;
    border: 1px solid #000000;

}
.blt-pnt-tick::after{
    top: 10px;
    left: 4px;
    width: 6px;
    border-left: 1px solid #000;
    height: 3px;
    border-bottom: 1px solid #000;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* why-appcreator-rapid  end*/

/* development tool  */
.development-tool .grid-content{
    gap: 50px;
}
.development-tool h2{
    max-width: 700px;
    text-align: center;
    margin: 0 auto 50px;
}
.development-tool .grid-content >div{

   padding: 40px;
   border-radius: 20px;
   border: 1px solid #EFEFEF;
   background: #f5f5f7;

}
.development-tool .grid-content .development-tool-img{
    max-width: 400px;
}
.development-tool .grid-content .development-tool-img.fl-wth-img{
    max-width: 100%;
    margin-top: 100px;
    
}
.development-tool-img{
    margin-top: 50px
    
}
.development-tool .grid-content ul{
    margin-bottom: 20px;
}
.development-tool .grid-content ul li{
    position: relative;
    padding:0px 0px 10px 25px;

}
.development-tool .grid-content ul li::before, .development-tool .grid-content ul li::after{
    content: "";
    position: absolute;
}
.development-tool .grid-content ul li::before{
   
    width: 13px;
height: 13px;
left: 0;
top: 6px;
border-radius: 50%;
border: 1px solid #000000;
}
.development-tool .grid-content ul li::after{
    top: 10px;
    left: 4px;
    width: 6px;
    border-left: 1px solid #000;
    height: 3px;
    border-bottom: 1px solid #000;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}




/* development tool end */

/* bottom-cta */
.bottom-cta{
    text-align: center;
}
.bottom-cta h2{
    max-width: 900px;
    margin: 0 auto 20px;
}
.bottom-cta h2 a{
    border-bottom: 1px solid;
}

/* bottom-cta */


@media all and (min-width:1200px) {
    h1 {
        font-size:46px
    }
    h2 {
        font-size: 40px
    }

    

}
@media all and (max-width:1440px) {
    /* why-appcreator-rapid */
    .advantageous-development .content-wrap{
        border-radius: 60px 60px 0px 0px;
        padding: 80px 75px;

    }
    /* why-appcreator-rapid */
    .pagewrapper .content-wrap{
        width: 95%;
    }
    

}
@media all and (max-width:1199px) {
    .pagewrapper .content-wrap{
        width: 90%;
    }
   
    .rapid-application .grid-content{
        gap: 30px;
    }
    /* what-is-rapid-application */
    .what-is-rapid-application .content-wrap{
        padding: 60px;
    }
    .what-is-rapid-application .content-wrap>div{
        gap: 50px;
    }
        /* what-is-rapid-application */

    /* why-appcreator-rapid */
        .advantageous-development .content-wrap {
            border-radius: 40px 40px 0px 0px;
            padding: 60px 40px;
        }
    /* why-appcreator-rapid */
    /* development-tool */
   .development-tool .grid-content{
    gap: 20px;
   }
      /* development-tool */


}

@media screen and (max-width: 1024px){
    #header-mainsec .headerinner {
        padding-bottom: 10px;
    }
    
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    h1 {
        font-size: 34px;
    }
    h1 {
        font-size: 40px;
    }
    p {
        font-size: 15px;
    }
    h2 {
        font-size: 25px;
    }
    h4 {
        font-size: 19px;
    }
    h3 {
        font-size: 21px;
    }
}
@media all and (max-width:991px) {
    .pagewrapper .content-wrap { padding: 50px 0;}
    .rapid-application .content-wrap{
        padding: 90px 0px;
    }
    .rapid-application .grid-content{
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        max-width: 700px;
    }
    .rapid-application-img{
        max-width: 400px;
        margin: 0px;

    }
    .steps-involved-rapid h2, .what-is-rapid-application h2{
        font-size: 28px;
    }
   /* what-is-rapid-application */
    .what-is-rapid-application .content-wrap{
        max-width: 100%;
        width: 95%;
        padding: 50px;
    }
   /* what-is-rapid-application */
   /* key-features */
   .key-features .grid-content{
    gap: 50px;
   }
   /* key-features */
   /* why-appcreator-rapid */
   .advantageous-development .content-wrap{
    padding: 60px 40px;
   }
   .why-rapid-box-one, .why-rapid-box-two{
    grid-template-columns: 1fr ;
   }
   /* why-appcreator-rapid */
        /* development-tool */
        .development-tool .grid-content .development-tool-img.fl-wth-img{
            margin-top: 50px;
        }
        .development-tool .grid-content{
            grid-template-columns: repeat(1 , 1fr);
           }
           .development-tool .grid-content >div{
            border-radius: 10px;
            padding: 30px;
            max-width: 600px;
           }
              /* development-tool */
              .bottom-cta h2{
                max-width: 700px;
              }
              .steps-involved-rapid .grid-content{
                grid-template-columns: 1fr;
                gap: 30px;

              }
              .steps-involved-rapid-left>div
              {
                padding-bottom: 0px;
              }
              /* rapid-application-table */
              .rapid-application-table table{
                margin-top: 40px;
              }
              .rapid-application-table h2{
                text-align: left;
              }
          .rapid-application-table .content-wrap>div{
            overflow: auto;
          }
                        /* rapid-application-table */
   
}
    

@media all and (max-width:767px) {
    h1 {
        font-size: 34px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 21px;
    }
    h4 {
        font-size: 19px;
    }
    h6, p {
        font-size: 15px;
    }
    h1, h2, h3, h4, h5{
        margin-bottom: 10px;
    }
    .pagewrapper .content-wrap {
        width: 90%;
    }
    .what-is-rapid-application h2{
        font-size: 26px;
    }

 /* what-is-rapid-application */
 .what-is-rapid-application .content-wrap>div{
        grid-template-columns: repeat(1 , 1fr);
        gap: 15px;
    }

 /* what-is-rapid-application */
    /* key-features */
    .key-features .grid-content, .advantageous-development .grid-content{
        grid-template-columns: repeat(1 , 1fr);
        gap: 50px;
        margin-top: 40px;
       }
       /* key-features */
       /* why-appcreator-rapid  */
       .advantageous-development .content-wrap {
        padding: 50px 30px;
       

    }
    .why-rapid-box-one>div, .why-rapid-box-two>div{
        margin-bottom: 0px;
        padding: 30px;
    }
    .why-rapid-box-one{
        margin-bottom: 20px;
    }
    .what-is-rapid-application .content-wrap{
        padding: 40px;
      }
    /* why-appcreator-rapid  */


      /* bottom-cta */
      .bottom-cta, .me-text-center, .why-appcreator-rapid h2,.development-tool h2 {
        text-align: left;

      }

      .why-appcreator-rapid h2, .development-tool h2{
        margin: 0 auto 30px;
      }
      

      
       



}

@media all and (max-width:480px) {

    .what-is-rapid-application .content-wrap{
        padding: 30px;
    } 
       /* why-appcreator-rapid  */

    .why-rapid-box-one>div, .why-rapid-box-two>div{
        padding: 20px;
    }
        /* why-appcreator-rapid  */
        .steps-involved-rapid-right>div {
        padding: 0px 0px 25px 50px;
    }
        .steps-involved-rapid-right>div span{
            width: 35px;
            height: 35px;
            font-size: 14px;
        }
        .steps-involved-rapid-right>div::before{
            left: 17px;
        }

    
    

   
}
